@charset "UTF-8";
/*===============================*/
.custom_container{
  padding: 0px 30px;
}
/*================================*/
.headerTop{
  background: #05141f;
}
.headerBtm{
  border-bottom: 1px solid #e7e7e7;
  padding: 4px 0px;
}
.viewInventory{
  padding-top: 15px;
}
.viewInventory p{
  background-color: #000;
  border-radius: 5px;
}
.viewInventory p{  
  font-size: 15px;
  line-height: 38px;
  text-align: center;
}
a.inventoryBtn{
  display: block;
  color: #fff;
  text-decoration: none;
}
.contact-top ul{
  margin: 0px;
}
.contact-top ul li{
  list-style: none; 
  float: left;
  padding:5px ;
}
.contact-top ul li i{
  color: #fff;
  text-align: center;
  font-size: 17px;
  line-height: 35px;
  margin-right: 10px;
}
.contact-top ul li a{
  color: #fff;
  text-decoration: none;
}
.dealer-Search ul{
  margin: 0px;
}
.dealer-Search ul li{
  list-style: none; 
  float: left;
  padding:10px 0px;
  /*width: 50%;*/
  text-align: center;
}
.dealer-Search ul li i{
  color: #fff;
  text-align: center;
  font-size: 17px;
  line-height: 35px;
  margin-right: 10px;
}
.dealer-Search ul li a{
  color: #fff;
  text-decoration: none;
}
.searchBox{
  padding:0px 15px;
  background-color: #323a43;
}
.logo h1{
  margin: 0px;
  padding: 0px;
}
.mainmenu{
  padding-top: 20px;
}
.navbarmenu {
    overflow: hidden;
    background-color: #fff;
    z-index: 1999;
  }
  
  .navbarmenu a {
    float: left;
    font-size: 16px;
    color: #333;
    text-align: center;
    padding: 14px;
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
  }
  
  .dropdownmainmenu {
    float: left;
    overflow: hidden;
  }
  
  .dropdownmainmenu .dropbtn {
    font-size: 16px;  
    border: none;
    outline: none;
    color: #333;
    padding: 14px 16px;
    background-color: inherit;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin: 0;
  }
  
  .navbarmenu a:hover, .dropdownmainmenu:hover .dropbtn {
    /* background-color: #173152; */
    color: #000;
  }
  
  .dropdown-content-mainmenu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 99;
  }
  
  .dropdown-content-mainmenu a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content-mainmenu a:hover {
    background-color: #000;
    color: #fff;
    padding-left: 25px;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  
  .dropdownmainmenu:hover .dropdown-content-mainmenu {
    display: block;
  }
  .mainmenuContact{
    padding-top: 10px;
  }
  .mainmenuContact ul{
    margin-top: 14px;
  }
  .mainmenuContact ul li{
    list-style:none;
  }
  .mainmenuContact ul li a{
    font-size: 16px;
    color: #333;
    text-align: center;
    padding: 14px 4px !important;
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
  }
  /*==========================video banner================*/
  #myVideo {
    width: 100%; 
    height: 30%;
  }
  /*==========================================================
          Section Default 
 ==========================================================*/
 .sectionTitle{
  padding: 15px;
 }
  .sectionTitle h3{
    text-align: center;
    color:#05141f;
    font-size:35px;
    line-height: 60px;    
    font-family: "KIAB";
    text-transform: uppercase;
  }
  .sectionTitle h4{
    text-align: center;
    color:#082f58;
    font-size:28px;
    line-height: 50px;
    font-family: 'Almarai', sans-serif;
    /* text-transform: capitalize; */
  }
  .underline{
      height: 2px;
      width: 100px;
      background-color: #002e5b;
      margin-top: 5px;
      margin-bottom: 20px;
  }
  .sectionTitle p{
    text-align: center;
    font-size: 20px;
    color: #4c5156;
    padding-bottom: 30px;
  }
/*==========================welcomesection================*/
.productsSection{
  background-color:#f2f2f2;
}
/*========================sliderText=======================*/
.carousel-caption{
  top: 3rem;
  right:5%;
}
.sliderText h3{
  color:#082f58;
  font-size:45px;
  line-height: 50px;
  font-family: 'Roboto', sans-serif;
  text-align: right;
  padding: 0px;
  margin: 0px;
}
.sliderText h3 span{
  color:#ff0005;
}
.sliderText h4{
  color:#082f58;
  font-size:40px;
  line-height: 60px;
  font-family: 'Roboto', sans-serif;
  text-align: right;
  padding: 0px;
  margin: 0px;
}
.sliderText h5{
  color:#082f58;
  font-size:30px;
  line-height: 50px;
  font-family: 'Roboto', sans-serif;
  text-align: right;
  padding: 0px;
  margin: 0px;
}
.sliderText h5 span{
  color:#ff0005;
}
/*=========================Our Services==================*/

/*=================serviceSection==============*/

.serviceBox{
  margin: 15px 0px;
  box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.59);
-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.59);
-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.59);
}
.serviceBox h3{
  color:#082f58;
  font-size:25px;
  line-height: 60px;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  padding:0px 10px;
  margin: 0px;
}
.serviceBox p{
  padding: 0px;
  margin: 0px;
}
.serviceBox a{
  text-decoration: none;
}
/*==================serviceBox hover==================*/
/* Circle */
.serviceBoxHover figure {
	position: relative;
}
.serviceBoxHover figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.serviceBoxHover figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 120%;
		height: 120%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 120%;
		height: 120%;
		opacity: 0;
	}
}

/*===========================newses===============================*/
.newses{
  background-color: #fff;
}
.productBox{
  background: #fff;
  /* border: 2px solid #fff; */
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/* .newsbox:hover{
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;

} */
.NewsBoxInnerPage{
  background: #f9f9ff;  
  margin: 30px 0px;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.productBoxDetails{
  padding: 10px;
}
.productImage figure{
  margin: 0px;
}
.productBox h3{
  color:#fff;
  font-size:25px;
  line-height: 60px;
  font-family: "KIAB";
  text-align: left;
  padding: 0px 15px;
  margin: 0px;
  background-color: #000;
}
.productBoxDetails p{
  color:#333;
  font-size:17px;
  line-height: 30px;
  font-family: 'Open Sans', sans-serif;
  text-align: justify;
  margin: 10px 0px;
}
.readmorebtn{
    border-radius: 4px;
    background-color: #082f58;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 16px;
    padding: 10px;
    width: 200px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 0px;
}


/*==============gallery==================*/

.gallery img{
	background-color: #ffffff;
	padding: 10px;
	width: 100%;
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	cursor: pointer;
}
#gallery-modal .modal-img{
	width: 100%;
}
/*==============contact-address==============*/

.contact-address ul li{
  list-style: none;
  
}
.contact-address ul li i{
  color:#082f58;
  padding-right: 10px;
  width: 50px;
  font-size: 20px;
  line-height: 40px;
  text-align: center;
}


/*=======================Inner page ========================*/
.productsBox {
  position: relative;
  width: 100%;
}
.products{
  margin: 15px 0px;
  border: 1px solid #e7e7e7;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}

.productsDetails {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #f5f5f5d6;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}

.productsBox:hover .productsDetails {
  bottom: 0;
  height: 100%;
}

.text {  
  position: absolute;
  top: 0%;
  left: 0%;
  -webkit-transform: translate(-0%, -0%);
  -ms-transform: translate(-0%, -0%);
  transform: translate(-0%, -0%);
  padding: 0px 10px;
  text-align: center !important;
}
.productsDetails .text h3{
  color: #082f58;
  text-align: center !important;
  font-size: 18px;
  line-height: 30px;
  font-family: "Spartan",Arial,Helvetica,sans-serif !important;
  /* font-family: 'Playfair Display', serif; */
  text-transform: capitalize !important;
  padding-top: 25px;
}
.productsDetails .text .desc p{
  text-align: left;
  font-size: 16px;
  color: #4c5156;
  font-family: "Nunito Sans",Arial,Helvetica,sans-serif;
}
.aboutUs-text-Box h3{
  text-transform: capitalize;
  font-family: "KIAB";
  font-size: 40px;
  line-height: 48px;
  
}
.aboutUs-text-Box h5{
  text-transform: uppercase;
  font-family: "KIAB";
  font-size: 20px;
  line-height: 30px;
  
}
/* --------------seriesTab------------- */
.tabContentBox{

}
.tabContentBox h3{
  text-transform: uppercase;
  font-family: "KIAB";
  font-size: 30px;
  line-height: 50px;
  border-bottom: 1px solid #000;
}
.tabContentBox p{
  color: #333;
  font-size: 17px;
  line-height: 30px;
  font-family: 'Open Sans', sans-serif;
  text-align: justify;
}
.nav-tabs .nav-link.active{
  color: #333;
  text-transform: uppercase;
  font-family: "KIAB";
  font-size: 30px;
  line-height: 50px;
}
.nav-link{
  color: #DFDFDF;
  text-transform: uppercase;
  font-family: "KIAB";
  font-size: 30px;
  line-height: 50px;
}
.nav-link:focus, .nav-link:hover{
  color: #333;
}
.productPageTop{
  position: relative;
  width: 100%;
}
.productTopDetails{
  position: absolute;
  bottom:15%;
  left: 20%;
  padding: 20px;
}
.bg-shadow{
  background-color: #000;
  opacity: .7;
}
.productTopDetails h3{
  color: #facd3d;
  text-transform: uppercase;
  font-size: 50px;
  line-height: 60px;
  font-family: "Oswald", sans-serif;
  font-weight: 600;
}
.productTopDetails h5{
  color: #fff;
}
.bg-dark-color{
  background-color: #000;
}
.led-light-details{  
  padding: 40px;
}
.led-light-details h3{
  font-size: 50px;
  line-height: 60px;
  color: #facd3d;
  font-weight: 700;
}
.led-light-details p{
  color: #fff;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
}
.dashboardSection{
  background-color: #000;
}
.dashboardImges{
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.dashboardText {
  position: absolute;
  top:10%;
  right:15%;
  width:35%;
}
.dashboardText h3{
  font-size: 50px;
  line-height: 60px;
  color: #facd3d;
  font-weight: 700;
}
.dashboardText p{
  color: #fff;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
}
/*-----------------attributeTitle----------------------*/
.attributeTitle h3{
  color: #fff;
  text-transform: uppercase;
  font-size: 50px;
  line-height: 60px;
  font-weight: 600;
}
.attributeDetails h3{
  color: #fff;
  text-transform: uppercase;
  font-size: 34px;
  line-height: 50px;
  font-weight: 400;
  border-bottom: 1px solid #fff;
}
.attributeSection .table{
  border: 0px !important;
}
.attributeSection .table tbody, td, tfoot, th, thead, tr{
  border: none;  
}
.attributeSection .table tr td{
  color: rgba(255, 255, 255, .5);
  font-size: 20px;
  line-height: 20px;
}
/*------------------------Product Gallery page---------------------*/
/* Style for the gallery */
.productGallery {
  display: flex;
  gap: 10px;
  justify-content: center;
  margin-top: 20px;
}
/* .thumbnail {
  width:100%;
  cursor: pointer;
  transition: transform 0.3s;
}
.thumbnail:hover {
  transform: scale(1.1);
} */
.thumbnail{
  width: 100%;
  height:auto;
  overflow: hidden;
  cursor: pointer;
}
.thumbnail img {
  width: 100%;
  transition: all .3s ease-in-out;
}

.thumbnail img:hover   {
  transform: scale(1.2);
}
/* Modal Style */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  justify-content: center;
  align-items: center;
}

.modal-content {
  margin: 5%;
  /* max-width: 90%;
  max-height: 90%; */
}

.close {
  position: absolute;
  top: 10px;
  right: 25px;
  color: white;
  font-size: 35px;
  font-weight: bold;
  cursor: pointer;
}


/* Technical Support */

.supportsDetails img {
  width: 100%;
  max-height: 350px;
  transition: all .3s ease-in-out;
}

.supportsDetails img:hover   {
  transform: scale(1.1);
}
.supportsDetails a{
  text-decoration: none;
  cursor: pointer;
}
.supportsDetails h3{
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  line-height: 30px;
  padding-top: 10px;
  margin: 0px;
  color: #999;
}
.supportsDetails h3:hover{
  color: #333; 
}
.contactUsBtn{
  padding: 15px 0px;
}
.contact-address h3{
    font-size: 18px;
    line-height: 30px;
}
.contact-address2 h3{
    font-size: 16px;
    line-height: 25px;
}
.contact-address2 ul li{
  list-style: none;
  font-size: 14px;
  line-height: 25px;
}

.contact-address2 ul li i{
  color:#082f58;
  padding-right: 10px;
  width: 50px;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
}
.tag-line{
  padding-top: 8%;
  padding-left: 15px;
}
.tag-line h3{
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  line-height: 22px;
  padding-top: 10px;
  margin: 0px;
  color: #004300;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.tag-line h4{
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  line-height: 22px;
  padding: 0px;
  margin: 0px;
  color: #333;
  text-align: left;
  text-transform: uppercase;
}
/*----------------attributeDetails2----------------------*/
.attributeDetails2 h3{
  color: #fff;
  text-transform: uppercase;
  font-size: 34px;
  line-height: 50px;
  font-weight: 400;
  border-bottom: 1px solid #fff;
}
.attributeDetails2 p{
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}
.attributeDetails2 figure.table, .attributeDetails2 figure.table table{
  width: 100%;
}
.attributeDetails2 figure.table table tbody tr td{
  border: 0px !important;
  width: 24%;
  padding: 1%;
}
.attributeDetails2 figure.table table tbody, td, tfoot, th, thead, tr{
  border: none;  
}
.attributeDetails2 figure.table table tr td{
  color: rgba(255, 255, 255, .5);
  font-size: 20px;
  line-height: 20px;
}
/*-------------------------------------Media Query-----------------*/
@media (max-width: 575.98px) { 
    .productTopDetails h3{
        text-transform: uppercase;
        font-size: 14px;
        line-height: 24px;
        font-family: "Oswald", sans-serif;
        font-weight: 400;
    }
    .productTopDetails h5 {
        color: #fff;
        font-size: 14px;
    }
    .led-light-details h3{
        font-size: 20px;
        line-height:30px;
    }
    .led-light-details p{
        font-size: 14px;
        line-height:22px;
    }
    .dashboardText h3{
        
    }
}
@media (max-width: 767.98px) { 
    .productTopDetails h3{
        text-transform: uppercase;
        font-size: 18px;
        line-height: 26px;
        font-family: "Oswald", sans-serif;
        font-weight: 400;
    }
    .productTopDetails h5 {
        color: #fff;
        font-size: 14px;
    }
    .led-light-details{
        padding:10px 20px;
    }
    .led-light-details h3{
        font-size: 20px;
        line-height:30px;
    }
    .led-light-details p{
        font-size: 14px;
        line-height:22px;
    }
    .dashboardText h3{
        font-size: 20px;
        line-height:30px;
    }
    .attributeTitle h3{
        font-size: 20px;
        line-height:30px;
    }
    .attributeDetails h3{
        font-size: 24px;
        line-height:30px;
    }
    .pageDtlsTitle{
       padding-left:10px; 
    }
    .pageDtlsTitle h5{
        font-size: 24px;
        line-height:30px;
    }
    .pageDtlsDescription{
        padding:10px;
    }
    .dashboardText{
        width:80%;
        opacity: .8;
        background: #000;
        padding: 5px;
    }
    .nav-tabs .nav-link.active{
      color: #333;
      text-transform: uppercase;
      font-family: "KIAB";
      font-size: 18px;
      line-height: 30px;
    }
    .nav-link{
      color: #DFDFDF;
      text-transform: uppercase;
      font-family: "KIAB";
      font-size: 18px;
      line-height: 30px;
    }
    .navbarmenu a {
        float: left;
        font-size: 13px;
        color: #333;
        text-align: center;
        padding: 14px 4px;
        text-decoration: none;
        font-family: 'Oswald', sans-serif;
        text-transform: uppercase;
  }
  .dropdownmainmenu .dropbtn {
        font-size: 14px;  
        padding: 14px 10px;
   }
   .sectionPadding{
       padding: 20px 0px;
   }
   .dropdown-content-mainmenu a{
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block !important;
        text-align: left;
   }
   .sectionTitle{
  padding: 10px ;
 }
  .sectionTitle h3{
    text-align: center;
    color:#05141f;
    font-size:24px;
    line-height: 35px;    
    font-family: "KIAB";
    text-transform: uppercase;
  }
  .sectionTitle h4{
    text-align: center;
    color:#082f58;
    font-size:20px;
    line-height: 30px;
    font-family: 'Almarai', sans-serif;
    /* text-transform: capitalize; */
  }
  .dashboardText p {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}
.mainmenu{
  padding-top: 0px;
}
}